PDA

View Full Version : Joomla Help



marlab
04-04-2014, 12:42 PM
Good day. i see in fantastico that the joomla version is 1.5 is there a way to install a higher version. thank you very much

Marius Labuschagne

VodaHost
04-04-2014, 02:03 PM
You would need to do a manual install if you wish to use a version of Joomla that is not listed in Fantastico. You should download the version from Joomla, then follow the instructions in the readme file. If you need assistance, please open a support ticket, we would be glad to help!

marlab
04-07-2014, 11:57 AM
Thank you very much will do that